@import url(https://fonts.googleapis.com/css?family=Roboto|Kotta+One);
@font-face {
    font-family: 'ringbearermedium';
    src: url('http://rogerclyneandthepeacemakers.com/wp-content/themes/bst-banditos/fonts//ringm___-webfont.eot');
    src: url('http://rogerclyneandthepeacemakers.com/wp-content/themes/bst-banditos/fonts//ringm___-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://rogerclyneandthepeacemakers.com/wp-content/themes/bst-banditos/fonts//ringm___-webfont.woff2') format('woff2'),
         url('http://rogerclyneandthepeacemakers.com/wp-content/themes/bst-banditos/fonts//ringm___-webfont.woff') format('woff'),
         url('http://rogerclyneandthepeacemakers.com/wp-content/themes/bst-banditos/fonts//ringm___-webfont.ttf') format('truetype'),
         url('http://rogerclyneandthepeacemakers.com/wp-content/themes/bst-banditos/fonts//ringm___-webfont.svg#ringbearermedium') format('svg');
    font-weight: normal;
    font-style: normal; }


/* Max content widths */
.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail { max-width: 100%; height: auto; }


/* Main content */

#content article { margin-bottom: 40px; }
#content header { margin: 20px 0; }
#content section { margin-bottom: 20px; }
#content footer { padding-bottom: 20px; }

.sidebar {  margin-top: 20px; }
.sidebar section {  margin-bottom: 40px; }
.sidebar ul, .sidebar ol {  list-style-type: none;  padding: 0; }
.sidebar li {  margin: 10px 0; }

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 


#respond { margin-top: 40px; }
ol.commentlist { counter-reset: li; /* Initiate a counter */ padding: 0; }
ol.commentlist ul { padding: 0;}
ol.commentlist > li { position: relative; margin: 0 0 20px 0; list-style: none; /* Disable the normal item numbering */ }
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  top: 0;  right: 0;  border-bottom: 1px solid #ddd;  border-left: 1px solid #ddd;  border-bottom-left-radius: 4px;  padding: 5px 20px 5px 10px;  color: #999; }
ol.commentlist li ol,ol.commentlist li ul {  list-style-type: none;  margin: 0; }

.commentlist li li {  background: #f8f8f8;}
.commentlist li li li {  background: #fff;}
.commentlist li li li li {  background: #f8f8f8;}
.commentlist li li li li li li {  background: #fff;}
.commentlist li {  padding: 20px;}
.commentlist ul li {  margin-top: 20px;   margin-bottom: 0; }
.reply p { margin: 0;}

.site-footer { padding: 40px 0; }
.site-footer ul, .site-footer ol {  list-style-type: none;  padding: 0; }
.site-footer li { margin: 10px 0; }
.site-sub-footer p { text-align: center; }
.site-footer p { text-align: center; }



body { font:1.85em 'Roboto', Arial, sans-serif; color:#ddddde; background:#231f20; }

a { text-decoration:underline; color:#6facfd; }
a:hover { text-decoration:none; color:#6facfd; background-color:#FFFFFF; }
a:active { outline: 0; }

.clear { clear:both; }

h1, h2, h3, h4, h5, h6 { margin:5px 0; padding:10px 0; font-weight:bold; line-height:1.2em; font-family: 'ringbearermedium', cursive; color:#baa686;  }

h1 { font-size: 2.5em; }
h2 { font-size: 2.25em; }
h3 { font-size: 1.95em; }
h4 { font-size: 1.27em; }
h5 { font-size: 1.15em; }
h6 { font-size: 1em; }

ul, .site-footer ul { margin:0 0 0 30px; border:0; padding:5px 0 5px 0; list-style-type:square; }

.row { margin:50px 0; }

.container { padding:20px 0; }

.navbar { width:100%; background:#231f20; position:fixed; left:0; top:0; z-index:200; height:85px; font-weight:bold; border:none; }
.navbar-brand { padding:0; float:left; }
.navbar-brand img { width:30%; margin:-15px 0 0 0; }
.navbar-brand a:hover, .navbar-brand a:focus { text-decoration:none; color:#FFFFFF; }

.navbar-default .navbar-nav > li > a { color:#6facfd; }
.navbar ul { font-size:.9em; background:#231f20; }
.navbar ul li a { text-align:center; text-decoration:none; }
.navbar ul li:hover a, .navbar ul li:active a, .navbar ul li:focus a, .navbar ul li a.current { color:#6facfd; text-decoration: none; }
.navbar .nav li a:hover, .navbar .nav li a:focus { background-color:#FFFFFF; color:#6facfd; }
.navbar-collapse { border:none; box-shadow: none; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form  { border-color:#000000; }

.site-footer p, .site-footer ul li { font-size:.8em; text-align:left; }

.emptyspace { margin:20px 0; clear:both; }
.mainspace { margin:225px 0; clear:both; }

.bg-cantina { background:url(http://rogerclyneandthepeacemakers.com/wp-content/uploads/Banditos-Cantina.jpg) fixed center center; background-size:cover; }
.bg-menu { background:url(http://rogerclyneandthepeacemakers.com/wp-content/uploads/bg-menu.png) fixed center center; background-size:cover; }
.bg-specials { background:url(http://rogerclyneandthepeacemakers.com/wp-content/uploads/bg-specials.png) fixed center center; background-size:cover; }
.bg-roger { background:url(http://rogerclyneandthepeacemakers.com/wp-content/uploads/Banditos-Refreshments-RC.jpg) fixed center center; background-size:cover; }
.bg-wall { background:url(http://rogerclyneandthepeacemakers.com/wp-content/uploads/2014/03/10665094_10152841817418203_6539955166256130909_n.jpg) fixed center center; background-size:cover; }

.bgblack { width:100%; height:100%; background: url(http://rogerclyneandthepeacemakers.com/wp-content/uploads/overlay.png); }

.main-page img { display:block; width:100%; max-width:400px; margin:20px auto 0 auto; }

.blogpage { margin:40px 0 0 0; } 
.blog h2 a { text-decoration:none; }

.welcome-text p { font-size:2.5em; color:#231f20; font-weight:bold; font-family: 'ringbearermedium', cursive; margin:50px 0; text-align:center; }
.menu-name { font-size:2em; color:#FFFFFF; font-weight:bold; font-family: 'ringbearermedium', cursive; float:left; margin:0 0 0 -200px; }

.box-black { margin:10px 5px; padding:15px; background:#231f20; color:#ddddde; text-align:center; font-size:1.8em; font-weight:bold; }

#menu { color:#000000; font-family: 'Kotta One', serif; }
#specials { font-family: 'Kotta One', serif; }
#menu .item, #specials .item  { margin:18px 0 8px 0; font-weight:bold; font-size:1.6em; }

.alert-warning, .text-muted { display:none; }
.post a { font-size:.8em; } 
.post h5 { font-size:1.2em; } 

.alignleft { float:left; margin:5px 10px 5px 5px; width:50%; }
.alignright { float:right; margin:5px 5px 5px 10px; width:50%; }
.aligncenter { margin:0 auto 0 auto; text-align:center; } 

.video-container { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.video-container iframe, .video-container object, .video-container embed { position:absolute; top:0; left:0; width:100%; height:100%; }
.copyright-info { margin:0; font-size:.8em; }
.author-info { margin:0; font-size:.7em; }
#gallery-1 img { border: 1px solid #cfcfcf; }

.social-list { font-size:2em; }


@media (max-width: 768px) {
.navbar-brand img { width:30%; margin:-65px 0 0 0; }
.menu-name { font-size:1.5em; margin:-50px 0 0 -220px; }

}
